FONTDUMP(8)

NAME
fontdump - extract fonts from files

SYNOPSIS
fontdump [FILE]

DESCRIPTION
This manual page documents briefly the fontdump command. This manual page was written for the Debian distribution because the original program does not have a manual page.

fontdump can dump bitmap fonts of sizes 8x8, 8x14, and 8x16. You can then use them later with the commands setfont or consolechars.

SEE ALSO
consolechars(8).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).